گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بین سه تا شش ماه
مشکی, آبی, آبی – قرمز, آبی – مشکی, چند رنگ, سبز, سبز – آبی, قرمز, مشکی – آبی, مشکی – قرمز
سفید
روان نویس
14x2x2 سانتیمتر
50 گرم
1818 گرم
300 گرم
300 گرم
2000 گرم
0.7 میلیمتر
F (قطر نوشتاری بین 0.5 و 0.7 میلیمتر)
پلاستیک
گرد
بدون پخش جوهر
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
18 کالری
120 کالری
وی
وی
پروتئین ایزوله
پروتئین وی
20 گرم
22 گرم
شکلاتی
شکلاتی
عضلهسازی
سلامت سیستم ایمنی, عضلهسازی, تقویت عصب و عضله
پودر
ساشه
پودر
پودر
آقایان, خانمها
آقایان, خانمها
آقایان, آقایان و خانمها, خانمها
آقایان و خانمها
دارد
ندارد
روزانه 4 پیمانه (130 گرم) از پودر گینر اسپرت مدیکال را با 500 میلی لیتر آب مخلوط نموده، قبل، یا بعد از ورزش مصرف شود.
یک ساشه از این محصول را در 250 میلی لیتر آب ترکیب و مصرف کنید.
روزانه یک وعده (5 گرم ) را در 300 میلی لیتر آب مخلوط و قبل یا بعد تمرین مصرف کنید.
هر روز 150 گرم از این محصول را در 450 میلی لیتر آب یا شیر مخلوط کنید. ترجیحا بین وعده های غذایی یا بعد از اتمام تمرینات ورزشی مصرف کنید.
بدنسازی, افزایش حجم عضلات, بهبود عملکرد ورزشی, افزایش وزن
بدنسازی, چربیسوزی, کاهش اشتها, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, تامین انرژی حین تمرین, افزایش قدرت, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن
بدنسازی, بهبود عملکرد ورزشی
افزایش وزن, بدنسازی
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین
لهستان
ایران
کودکان،دوران بارداری و شیردهی،افراد مبتلا به آلرژیهای شدید و نارسایی کبد و کلیه،افراد حساس به گلوتن،افراد دارای هر گونه بیماری خاص،افراد دیابتی،افراد دارای مشکلات قلبی و فشار خون بالا
– سعی کنید بیشتر از حد مجاز مصرف نکنید. – از این محصول به عنوان جایگزین رژیم های متنوع استفاده نکنید. – کودکان ، زنان باردار یا شیرده نباید از این محصول استفاده کنند. – رژیم غذایی متنوع و متعادل و سبک زندگی سالم در کنار مصرف این مکمل بسیار حائز اهمیت است.
سازمان غذا و دارو
یک منبع طبیعی از آمینو اسیدهای شاخه دار (BCAA) حاوی پروتئین ایزوله به همراه مالتودکسترین کمک به رشد عضلات بدون ایجاد توده چربی غنی شده در بتاآلانین، تورین و ال گلوتامین حاوی 33 گرم پروتئین، 140 گرم کربوهیدرات و 4 گرم بی سی ای ای هضم راحت و جذب سریع دارای طعم لذیذ موزی
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید